name = "Shadow"

[[world]]
name = "Wonderland"
rooms = ["Bizzare Room"]

[[world]]
name = "Neverland"
rooms = ["Ship: Freezer"]

[[world]]
name = "Halloween Town"
rooms = ["Graveyard"]

[[drops]]
name = "Potion"
kind = "item"
chance = 6

[[drops]]
name = "Lucid Shard"
kind = "material"
chance = 3

	[drops.material]
	category = "lucid"
	kind = "shard"
